Subject: Re: bug#15197: 24.3.50; Regexp Isearch for character classes
From: Dani Moncayo <[email-masked]>
To: Nicolas Richard <[email-masked]>
Cc: [email-masked]
Date: Tue, 27 Aug 2013 14:34:32 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue, Aug 27, 2013 at 2:32 PM, Nicolas Richard
<[email-masked]> wrote:
> Dani Moncayo <[email-masked]> writes:
>> Recipe from "emacs -Q":
>>   C-M-s [ : a l p h a : ]
>
>> [1] I've checked "(elisp) Char Classes".
>
> See (info "(elisp) Regexp Special") : character classes work in
> alternatives, so you should use [[:alpha:]] instead of just [:alpha:]

Exactly.  I was just typing that same reply myself.

I'm closing the bug.  Thank you and sorry for the noise.

-- 
Dani Moncayo